Apple iPod Touch форум посвященный плееру

Текущее время: Сб дек 05, 2020 8:55

Часовой пояс: UTC + 3 часа




Форум закрыт Эта тема закрыта, Вы не можете редактировать и оставлять сообщения в ней.  [ Сообщений: 9 ] 
Автор Сообщение
Не в сети
 Заголовок сообщения: Нужна прога ломанная roqyBT
СообщениеДобавлено: Сб фев 19, 2011 16:57 
Аватар пользователя

Зарегистрирован: Ср янв 05, 2011 18:24
Сообщений: 55
Репутация: 0 [ ? ]
Группа: Зарегистрированные пользователи
Гаджет: iPod Touch 4G
Версия прошивки: 4.1
Может кто знает где её взять или как взломать, в гугле не забанили, не нашел :oops:


Вернуться наверх
 Профиль Отправить личное сообщение  
 

Нужна прога ломанная roqyBT

Реклама
 
Не в сети
 Заголовок сообщения: Re: Нужна прога ломанная roqyBT
СообщениеДобавлено: Вс фев 20, 2011 9:09 
Аватар пользователя

Зарегистрирован: Вс фев 20, 2011 9:07
Сообщений: 1
Репутация: 0 [ ? ]
Группа: Новички
Гаджет: iPod Touch 4G
Версия прошивки: 4.2.1
Плохо искал http://4pda.ru/forum/index.php?showtopic=138464


Вернуться наверх
 Профиль Отправить личное сообщение  
 
Не в сети
 Заголовок сообщения: Re: Нужна прога ломанная roqyBT
СообщениеДобавлено: Вс фев 20, 2011 21:45 
Аватар пользователя

Зарегистрирован: Пн дек 06, 2010 21:40
Сообщений: 191
Откуда: Dnipropetrovsk, Ukraine
Репутация: 5 [ ? ]
Группа: Зарегистрированные пользователи
Гаджет: iPod Touch 4G
Версия прошивки: 4.1
Автор, отпишись потом, как работает) ато сам думаю, или покупать отдельный GPS в машину, или тач юзать с внешним приемником)


Вернуться наверх
 Профиль Отправить личное сообщение  
 
Не в сети
 Заголовок сообщения: Re: Нужна прога ломанная roqyBT
СообщениеДобавлено: Вс фев 20, 2011 22:27 
Аватар пользователя

Зарегистрирован: Ср янв 05, 2011 18:24
Сообщений: 55
Репутация: 0 [ ? ]
Группа: Зарегистрированные пользователи
Гаджет: iPod Touch 4G
Версия прошивки: 4.1
Для ios4 нужен roqyBT4, к сожалению этот не работает!
Denfox
Как найду чего, нибудь напишу.


Вернуться наверх
 Профиль Отправить личное сообщение  
 
Не в сети
 Заголовок сообщения: Re: Нужна прога ломанная roqyBT
СообщениеДобавлено: Вс фев 20, 2011 23:06 
Аватар пользователя

Зарегистрирован: Пн дек 06, 2010 21:40
Сообщений: 191
Откуда: Dnipropetrovsk, Ukraine
Репутация: 5 [ ? ]
Группа: Зарегистрированные пользователи
Гаджет: iPod Touch 4G
Версия прошивки: 4.1
Paskal2013



На том-же форуме, несколькими сообщениями ниже
Цитата:
Итак пробуйте крякнутая roqyBT4 1.0.2-1, добавляйте репо http://cydia.myrepospace.com/suik/ ставите оттуда roqyBT4 1.0.2-1 (к слову не самая новая версия) перезагружаете девайс, при выключенном интернете в окне проверки лицензии вводите любой e-mail и программа зарегистрирована, мой девайс таков- iPod Touch 3G 64Gb, iOS 4.0 в подтверждение скрины с моего девайса, ну и собственно сломанный .deb



http://4pda.ru/forum/index.php?s=&showt ... &p=5380007 - прямая ссылка на пост.


Вернуться наверх
 Профиль Отправить личное сообщение  
 
Не в сети
 Заголовок сообщения: Re: Нужна прога ломанная roqyBT
СообщениеДобавлено: Пт мар 11, 2011 16:49 
Аватар пользователя

Зарегистрирован: Пн дек 06, 2010 21:40
Сообщений: 191
Откуда: Dnipropetrovsk, Ukraine
Репутация: 5 [ ? ]
Группа: Зарегистрированные пользователи
Гаджет: iPod Touch 4G
Версия прошивки: 4.1
АП!

Автор, отзовись, интересно же!


Вернуться наверх
 Профиль Отправить личное сообщение  
 
Не в сети
 Заголовок сообщения: Re: Нужна прога ломанная roqyBT
СообщениеДобавлено: Вс мар 13, 2011 10:50 

Зарегистрирован: Вт сен 28, 2010 10:23
Сообщений: 34
Репутация: 0 [ ? ]
Группа: Зарегистрированные пользователи
Гаджет: iPod Touch 4G
Версия прошивки: 4.1
купить слабо? Она копейки стоит!


Вернуться наверх
 Профиль Отправить личное сообщение  
 
Не в сети
 Заголовок сообщения: Re: Нужна прога ломанная roqyBT
СообщениеДобавлено: Вс мар 13, 2011 15:06 
Аватар пользователя

Зарегистрирован: Пн дек 06, 2010 21:40
Сообщений: 191
Откуда: Dnipropetrovsk, Ukraine
Репутация: 5 [ ? ]
Группа: Зарегистрированные пользователи
Гаджет: iPod Touch 4G
Версия прошивки: 4.1
Честно говоря, я куплю скоро наверное) гпс нужен, а купить эту прогу и установить карты на айпод - дешевле, чем покупать навигатор.


Вернуться наверх
 Профиль Отправить личное сообщение  
 
Не в сети
 Заголовок сообщения: Re: Нужна прога ломанная roqyBT
СообщениеДобавлено: Вс мар 13, 2011 18:47 

Зарегистрирован: Вт сен 28, 2010 10:23
Сообщений: 34
Репутация: 0 [ ? ]
Группа: Зарегистрированные пользователи
Гаджет: iPod Touch 4G
Версия прошивки: 4.1
Denfox писал(а):
Честно говоря, я куплю скоро наверное) гпс нужен, а купить эту прогу и установить карты на айпод - дешевле, чем покупать навигатор.

Я купил, поставил IGO и Sygic. В Европе работает на ура.


Вернуться наверх
 Профиль Отправить личное сообщение  
 
Показать сообщения за:  Сортировать по:  
Форум закрыт Эта тема закрыта, Вы не можете редактировать и оставлять сообщения в ней.  [ Сообщений: 9 ] 

Часовой пояс: UTC + 3 часа


Кто сейчас на форуме

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 1


Вы не можете начинать темы
Вы не можете отвечать на сообщения
Вы не можете редактировать свои сообщения
Вы не можете удалять свои сообщения

Найти:
Перейти:  
cron

Создано на основе phpBB® Forum Software © phpBB Group
Русская поддержка phpBB
[ Time : 0.023s | 20 Queries | GZIP : On ]